3.25.8. SNMPVersion Previous topic Parent topic Child topic Next topic

This optional parameter allows you to specify the SNMP version the agent uses. Currently supported versions are 1 and 2c. Defaults to 1.